{
    "navigationBarTitleText": "我的成就与徽章",
    "usingComponents": {
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-image": "tdesign-miniprogram/image/image",
        "t-loading": "tdesign-miniprogram/loading/loading"
    }
}